<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('private_infrastructure_work_permissions', function (Blueprint $table) {
            $table->renameColumn('prescribed_docs', 'prescribed_doc');
        });
    }

    public function down(): void
    {
        Schema::table('private_infrastructure_work_permissions', function (Blueprint $table) {
            $table->renameColumn('prescribed_doc', 'prescribed_docs');
        });
    }
};
